*{ margin: 0; padding: 0; }
body { line-height: 1.3; color: #000000; text-align: center; background: #dddddd }
#wrapper { width: 100%; min-width: 1000px; height: 100%; text-align: left; font: normal 13px Arial, Verdana, sans-serif; }
#demoTop { height: 35px; background-color: #275b07; box-shadow: 0 1px 5px #275b07; -moz-box-shadow: 0 1px 5px #275b07; -webkit-box-shadow: 0 1px 5px #275b07; text-align: left; }
.topicHurl, .copySR { color: #f9f9f9; font-size: 15px; font-weight: normal; font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; margin: 10px 0 0 0; position: absolute; }
.topicHurl { left: 1.3%; }
.copySR { right: 1.3%; }
#demoTop a:hover { text-decoration: underline; }


/* *** ÓÐÎÊ *** */

#demoBox { width: 230px; margin: 50px auto 0 auto; }

div.bgplayerui {
	background: #72b915;
	padding: 6px 3px 3px 6px;
	width: 220px;
	color: #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.bgplayerui .play, div.bgplayerui .rewind { cursor: pointer; }

div.bgplayerui div.volume { display: inline-block; height: 18px; overflow: hidden; position: relative; top: -2px; }

div.bgplayerui div.volume div {
	float: left;
	width: 5px;
	height: 100%;
	line-height: 100%;
	margin-right: 2px;
	border: 1px solid #72b915;
	background: #ffffff;
	cursor: pointer;
	-moz-box-shadow: inset 1px 1px 2px gray;
}

div.bgplayerui div.volume div.on { background: red; }

input[type=button] {
	-moz-transition: all 0.3s ease-in-out;
	background: #f6dca3;
	color: black;
	border: double;
	border-radius: 0.5em;
	box-shadow: 0 0.2em 0.5em black;
}

input[type=button]:focus { border-color: darkred; background: #f5ca6e; }